﻿#masthead { 
    width:100% !important; 
    height:85px !important; 
    display:block !important; 
    visibility:visible !important; 
    top:0 !important;
    position:absolute !important;
    left:0 !important;
}
#masthead #masthead_info { 
    width:100% !important; 
    height:55px !important; 
    display:block !important; 
    visibility:visible !important; 
    top:0 !important;
    left:0 !important;
    background-color:#760e15 !important;
}
#masthead #masthead_cart { 
    width:100% !important; 
    height:30px !important; 
    display:block !important; 
    visibility:visible !important; 
    clear:both !important;
    background-color:#e4dab7;
}

.masthead_container { width:770px !important; display:block !important; visibility:visible !important; float:none !important; margin:0 !important; padding:0 !important; text-align:center !important; }

#masthead_info .masthead_container { height:55px !important; background-position:center right; background-repeat:no-repeat }
#masthead_cart .masthead_container { height:30px !important; text-align:center; font-size:12px; text-align:left !important; color:#720f12; }
#masthead_cart .masthead_container a { font-weight:bold; color:#720f12; text-decoration:none; }
#masthead_cart .masthead_container a:hover { text-decoration:underline; }
#masthead_cart .masthead_container div { padding-top:7px; }
 
#masthead_info .masthead_container h1 { display:block !important; visibility:visible !important; margin:0 !important; padding:0 !important; background-image:url('/images/regLogo.gif'); width:161px !important; height:55px !important; float:left !important; }
#masthead_info .masthead_container h1 span { display:none !important; }
#masthead_info .masthead_container ul { padding:20px 0 0 10px; margin:0 0 0 10px; float:left; height:20px; }
#masthead_info .masthead_container ul li { list-style:none; float:left; padding:0 10px 3px 10px; background-image:url('/images/regTN_spacer.gif'); background-position:right center; background-repeat:no-repeat; margin:0; }
#masthead_info .masthead_container ul li a { color:#e5dbb7; font-size:11px; text-decoration:none; background-image:none; }
#masthead_info .masthead_container ul li.noBG { background-image:none; }

#masthead_info .masthead_container img  { border:0; padding:0; margin:3px 10px 0 0; float:right; display:block; }
#masthead_info .masthead_container span { padding:20px 0 0 10px; margin:0 0 0 10px; float:left; height:20px; display:block; }
body { font-family:Arial,verdana,small fonts; margin:0; padding:0; font-size:12px; }

div.top {
  margin: 90px 0 0 0 !important;
}

.scrollableContainer { width:770px; }

h2 { height:22px; margin-top:10px; margin-bottom:10px; }
h3 { margin:10px 0 10px 0; }

#infoBox { width:366px; padding:10px; line-height:18px; background-color:#e4dab7; }
#msgBox { padding:0 30px 20px 30px; line-height:18px; }

#helpBox { width:366px; padding:10px; text-transform:uppercase; background-color:#f2ecdc; }
#helpBox a { font-weight:bold; text-decoration:none; }
#helpBox a,#helpBox img { vertical-align:middle; }
#helpBox img { margin-right:10px; }

.registryInfoBox { width:750px; padding:10px; font-size:11px; color:#730e16; text-align:left; background-color:#f2ecdb; height:30px; }
.registryInfoBox span { float:left; }
.registryInfoBox input { float:right; font-size:10px; margin-top:5px; }

.giftTable_style { text-align:left; }
.giftTable_style thead td { font-weight:bold; }
.smallRedTable { font-weight:normal; font-size:10px; }

.takenBox { background-color:#730e15; }
.contributeMoney { width:50px; }
.closedCat a,.openCat a { text-decoration:none; }

.giftTable_style a { text-decoration:none; }

p { text-align:left; line-height:22px; color:#730e15; }

#footer { width:770px; clear:both; text-align:left; padding:20px 0 20px 0; font-size:10px; }
#footer a { color:#000; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

.infoTable { border:1px solid #c6bfa3; border-bottom:0; }
.infoTable td { background-color:#f3ecd0; border-bottom:1px solid #c6bfa3; text-align:left; }
.infoTable_label {  font-weight:bold; }

.buttonStyle { font-size:11px; }

textarea { font-family:Arial,verdana,small fonts; font-size:12px; }

a { color:#730e12; }

#noHover tr:hover { background-color:Transparent; }


.masthead { 
    width:600px !important; 
    height:85px !important; 
    display:block !important; 
    visibility:visible !important; 
}
.masthead .masthead_info { 
    width:600px !important; 
    height:55px !important; 
    display:block !important; 
    background-color:#760e15;
}
.masthead .masthead_cart { 
    width:600px !important; 
    height:30px !important; 
    display:block !important; 
    visibility:visible !important; 
    clear:both !important;
    background-color:#e4dab7;
}

.masthead_container { width:770px !important; display:block !important; visibility:visible !important; float:none !important; margin:0 !important; padding:0 !important; text-align:center !important; }

.masthead_info .masthead_container { height:55px !important; background-position:center right; background-repeat:no-repeat }
.masthead_cart .masthead_container { height:30px !important; text-align:center; font-size:12px; text-align:left !important; color:#720f12; }
.masthead_cart .masthead_container a { font-weight:bold; color:#720f12; text-decoration:none; }
.masthead_cart .masthead_container a:hover { text-decoration:underline; }
.masthead_cart .masthead_container div { padding-top:7px; }
 
.masthead_info .masthead_container h1 { display:block !important; visibility:visible !important; margin:0 !important; padding:0 !important; background-image:url('/images/regLogo.gif'); width:161px !important; height:55px !important; float:left !important; }
.masthead_info .masthead_container h1 span { display:none !important; }

.masthead_info .masthead_container img  { border:0; padding:0; margin:3px 10px 0 0; float:right; display:block; }

.overlay {
	background-color: #333;
	background-color: transparent;
	background-image: url(/images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay.png", sizingMethod="scale");
}


.linkList { width:380px; border:1px solid #c6bfa3; border-bottom:0; margin:10px 0 10px 0; }
.linkList td { height:38px; background-color:#f3ecd0; border-bottom:1px solid #c6bfa3; background-position:center left; background-repeat:no-repeat; }
.linkList td a { font-size:14px; color:#730e16; font-weight:bold; text-decoration:none; display:block; margin-left:50px; }
.linkList td:hover { background-color:#c6bfa3; }

.loginHomeTable th { background-color:#fff; font-weight:normal; }
.loginHomeTable td { background-color:#f4ecd1; border-bottom:1px solid #fff; }
.loginHomeTable tr:hover td { background-color:#d2ccb6; }

.loginHomeTable2 th { background-color:#fff; font-weight:normal; }
.loginHomeTable2 td { background-color:#f4ecd1; border-bottom:1px solid #fff; font-weight:bold; }
.loginHomeTable2 tr td.groupTitle { background-color:#d2ccb6; font-weight:bold; color:#666; }
.loginHomeTable2 tr.giftTitles td { background-color:#FFF; font-weight:normal; height:40px; }


.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #CCC;
	padding: 8px 8px 4px;
	background: url(/images/bubble.png) top left;
}
 
.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(/images/bubble.png) bottom right;
}
 
.custom-tip {
	color: #000;
	width: 130px;
	z-index: 13000;
}
 
.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #3E4F14;
	padding: 8px 8px 4px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}
 
.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}

#tooltip {
    background: url(/images/bubble.png) top left;
	position: absolute;
	z-index: 3000;
	padding: 5px;
	opacity: 0.85;
    color:#FFF;
    width: 130px;
    font-size: 11px;
}
#tooltip h3 {
	font-weight: bold;
	font-size: 11px;
	margin:0 !important;
	padding:0 !important;
}
#tooltip .body { margin:0 !important; padding:0 !important; }